*{
	margin:0;
	border:0;
	padding:0;
	background-color:transparent;
	font-size:9pt;
	font-style:normal;
	font-weight:normal;
	font-family:"‚l‚r ƒSƒVƒbƒN", "Osaka|“™•",sans-serif;
	color:#000000;
	}

html{
    height:100%;
	}

body{
	height:100%;
	background-image:url(../img/global/body_bg.gif);
	background-repeat:repeat-y;
	background-position:center center;
	background-color: #C2C2C2;
	}

#container{
	width:800px;
	_width:802px;
	height:100%;
	min-height: 100%;
	margin:0 auto;
	border-left:1px solid #666;
	border-right:1px solid #666;
	background-color:#ECECEC;
	}

body > #container {
    height: auto;
}

.wrapper:after {
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
	}

.wrapper{
	zoom:100%;
	padding: 7px;
	}

a:hover{
	color:#f00 !important;
	}


/*///  ƒŒƒCƒAƒEƒgƒc[ƒ‹  /////*/

.fleft{
	float: left;
}

.fright{
	float: right;
}

.clear{
	clear: both;
}

/*///  header  /////*/

#header{
	position: relative;
	background-image: url(../img/global/head/bg.gif);
	background-repeat: no-repeat;
	width: 800px;
	_width: 802px;
	}

#header h1#logo{
	padding:0px 0px 0px 0px;
	margin: 0px;
	width: 329px;
	height: 90px;
	float:left;
	}

#header .banner{
	width: 800px;
	height: 76px;
	line-height: 0px;
	font-size: 0px;
	}

#header .banner a{
	display: block;
	width: 193px;
	height: 44px;
	float: left;
	}

#header .banner a span{
	display: none;
	}

#header .banner a:hover{
	background-position: 0px -44px;
	}

#btn_head{
	float:right;
	padding: 7px 12px 0px 0px; 
	}

#btn_head p{
	margin-bottom:5px;
	}

#navi{
	text-align:center;
	margin: 0px;
	padding: 0px;
	height: 49px;
	list-style: none outside;
	clear: both;
	}

#navi li{
	margin:0px;
	padding: 0px;
	float: left;
	}

#navi img{
	margin:0px;
	}


/* LOCAL */

#local{
	float:left;
	width:183px;
	padding: 0px 0px 0px 5px;
	}

.item-local{
	padding: 5px 1px;
	background-image: url(../img/global/local/bg.gif);
	}


.item-local .recomname{
	width: 162px;
	line-height: 26px;
	background-color: #000000;
	text-align: center;
	margin-left: 10px;
	margin-bottom: 4px;
	}
	
.item-local .recomname a{
	color: #FFFFFF !important;
	font-weight: bold;
	}

.item-local .recomname a:hover{
	color: red;
	font-weight: bold;
	}

.item-local .recombig{
	border-top: 10px solid #000000;
	border-bottom: 10px solid #000000;
	border-left: 11px solid #000000;
	border-right: 11px solid #000000;
	margin-left: 10px;
	}

.item-local .recompic{
	width: 162px;
	background-color: #000000;
	margin-left: 10px;
	line-height: 0px;
	font-size: 0px;
	padding: 0px 0px 7px;
	}

.item-local .recompic img{
	margin: 7px 0px 0px 4px;
	}

.item-local-header{
	margin: 0px;
	padding: 0px;
	height: 28px;
	}

.item-local-btm{
	width: 183px;
	height: 6px;
	margin: 0px 0px 10px;
	line-height: 1px;
	font-size: 1px;
	}

.item-local-box{
	padding:6px 6px 0;
	}

.item-local-box p{
	margin-bottom:7px;
	}

ul.category{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.category li{
	background-image: url(../img/global/local/category_bg.gif);
	height: 15px;
	margin: 0px;
	padding: 5px 0px;
}

ul.category li.pic {
	height: 42px;
	margin: 0px;
	padding: 0px;
	line-height: 0px;
	font-size: 0px;
}

ul.category li a{
	display: block;
	width: 130px;
	text-decoration: none;
	color: #601986;
	border-left: 3px solid #5F3100;
	margin: 0px 7px;
	padding: 0px 7px;
	line-height: 15px;
	font-weight: bold;
}

ul.category li.pic a{
	display: block;
	text-decoration: none;
	border-left: 0px solid #5F3100;
	margin: 0px;
	padding: 0px;
	width: 181px;
	height: 43px;
}

ul.category li.pic a:hover{
	background-position: 0px -43px;
}


ul.category li.pic a span{
	display: none;
}


ul.category .fleft , ul.category .fleft a{
	width: 55px;
}


ul.category .fright , ul.category .fright a{
	width: 95px;
	_width: 55px;
}


ul.category li a:hover{
	border-left: 3px solid red;
}


ul.category li.pic a:hover{
	border-left: 0px solid red;
}


p.l-sale a{
	line-height: 40px;
	display: block;
	height: 40px;
}

p.l-sale a span{
	display: none;
}


p.l-sale a:hover{
	background-position: 0 -40px;
}

#news{
	height:100px;
	padding-top:10px;
	padding-left:5px;
	overflow-y:scroll;
	}

.news-date{
	color:#5D279F;
	margin-bottom:5px;
	}

.news-title{
	margin-left:10px;
	margin-bottom:10px;
	}

.news-title a{
	color:#000000;
	}

/* MAIN */

#contents{
	margin: 10px 0px 0px 0px;
	width: 794px;
	_width: 800px;
	}

/* MAIN */

#main{
	float:right;
	width:600px;
	}

#main .banner{
	width: 600px;
	height: 79px;
	line-height: 0px;
	font-size: 0px;
	margin-bottom: 10px;
	}

#main .banner a{
	display: block;
	width: 193px;
	height: 38px;
	float: left;
	}

#main .banner a span{
	display: none;
	}

#main .banner a:hover{
	background-position: 0px -38px;
	}



/* BOX M2 LIST */

.box-m2list{
	padding-bottom:5px;
	margin-bottom:5px;
	background-color: #000000;
	}

.m2-header{
	width: 600px;
	height: 49px;
	background-image:url(../img/bar_box_title.gif);
	}

.m2-header a{
	color: #ffffff;
	}

.m2-title{
	padding: 10px 0px 0px 10px;
	color: #FFFFFF;
	}

.m2-title a{
	font-size:14px;
	font-weight:bold;
	color: #FFFFFF;
	}

.m2-content{
	width:598px;
	margin:5px 1px 0;
	}


ul.m2-content{
	margin-bottom: 15px;
	background-color: #000000;
	padding: 10px 0px;
	}

.m2-content li{
	width:181px;
	float: left;
	margin: 15px 0px 0px 15px;
	}

.m2-bnr, m2-bar-enter{
	margin-bottom:5px;
	}

.m2-bp{
	float:left;
	width:225px;
	height:209px;
	background-image:url(/img/bg_bp.gif);
	}

.m2-bp p{
	margin: 18px 7px 0px;
	}

.m2-sp{
	float:left;
	width:40px;
	padding-left: 5px;
	}

.m2-desc{
	float:right;
	width:350px;
	}


.m2-desc-wide{
	float:right;
	width:550px;
	}

.m2-text{
	line-height:20px;
	color: #FFFFFF !important;
	}

.m2-btn-enter{
	margin-top:5px;
	text-align:right;
	}

.m2-btn-enter a{
	color:#FFCC00;
	display: block;
	width: 280px;
	height: 37px;
	margin: 0px 0px 0px 60px;
	}

.m2-btn-enter a:hover{
	background-position: 0px -37px;
	}

.m2-btn-enter a span{
	display: none;
	}

/* BOX LIST TABLE */

.box_listtbl{
	margin:0px 0px 20px;
	padding: 10px 20px;
	background-color: #000000;
	}

.box_listtbl table{
	margin:0 0 10px;;
	}

.box_listtbl td span{
	display:block;
	width:76px;
	height:23px;
	border:1px solid #ccc;
	padding-top:10px;
	background-image:url(../img/bg_list_td_on.gif);
	background-repeat:repeat-x;
	font-weight:bold;
	color:#fff;
	text-align:center;
	}

.box_listtbl td a{
	display:block;
	width:76px;
	height:23px;
	border:1px solid #ccc;
	padding-top:10px;
	background-image:url(../img/bg_list_td.gif);
	background-repeat:repeat-x;
	font-weight:bold;
	color:#fff;
	text-align:center;
	}


.box_listtbl td a:hover{
	background-image:url(../img/bg_list_td_on.gif);
	background-repeat:repeat-x;
	color:#fff;
	}

.list_change {
	line-height: 26px;
	height: 35px;
	list-style: none outside;
	margin: 0px;
	padding: 0px;
	width: 560px;
	border-bottom: 1px solid #D08B8B;
	border-top: 1px solid #D08B8B;
}

.list_change li{
	float: left;
	padding: 10px 5px 10px 0px;
}

.list_change a{
	color: #FFFFFF;
}


/* TO TOP */

.totop{
	margin:10px 0px;
	padding-right:10px;
	text-align:right;
	}

.totop a{
	font-weight:bold;
	color:#000000;
	}

/* FOOTER */

#footer{
	clear:both;
	text-align:center;
	}

.menu_foot{
	clear:both;
	margin-bottom:20px;
	padding:8px 0;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
	text-align:center;
	}

.menu_foot a{
	margin-right:30px;
	font-weight:bold;
	font-size:10pt;
	color:#000;
	}

.rank1, .rank2, .rank3, .rank4, .rank5, .rank6, .rank7, .rank8, .rank9, .rank10{
	padding:5px 0px;
	}

/* Add 	background-color:#F2ECF6; */

.rank_img{
	text-align: center;
	width: 90px;
	float: left;
	margin-bottom: 7px;
	}

.rank_num, .rank_jpg{
	margin-left:10px;
	}

.rank_num{
	margin-bottom:3px;
	font-weight:bold;
	text-align: center;
	}

.rank1 .rank_num{
	color:#EADC07;
	}

.rank2 .rank_num{
	color:#C8C9C4;
	}

.rank3 .rank_num{
	color:#EA6309;
	}

.rank_title{
	margin: 20px 9px 2px;
	float: left;
	width: 70px;
	}

.rank_title p{
	}

.clr, .clr_end{
	clear:both;
	height:2px;
	margin:0 10px;
	line-height:0;
	}

.clr{
	border-top:1px dashed #666;
	margin-top:10px;
	}

.bar_reco{
	margin:10px 0px 0px 0px;
	text-align:left;
	height:40px;
	}

.reco_main{
	margin:0 0 5px 0;
	padding-bottom:5px;
	background-color:#000000;
	width:600px;
	height:660px;
	text-align:center;
	}

.reco_box{
	margin:2px;
	padding:2px;
	background-color:#000000;
	text-align:center;
	float:left;
	width:187px;
	height:208px;
	border:2px solid #333333;
	}

.reco_box a{
	color:#FF0000;
	text-decoration:none;
	}

.reco_box a:hover{
	color:#FF0000;
	text-decoration:underline;
	}

.reco_title{
	padding-bottom:5px;
	}

.reco_pic{
	color:#330033;
	}
	
.reco_pic a{
	border:#000000 solid 3px;
	}

.reco_pic a:hover{
	border:#FF0000 solid 3px;
	}
	
ul.rank_top{
	margin: 0px 0px 10px;
	padding: 0px;
	height: 320px;
	width: 600px;
}
	
ul.rank_top li{
	list-style: none outside ;
	float: left;
	line-height: 0px;
	font-size: 0px;
	height: 160px;
}

.rank-main{
	background-image: url(/img/rank/main_bg.gif);
	background-repeat: repeat-y;
}

.rank-main .rank_img{
	width: 190px;
	float: left;
	margin-right: 5px;
}


.rank-main .rank_img img {
	border: 4px solid #000000;
}


.rank-main .rank_text{
	width: 380px;
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 10px;
}


.rank-main .rank_text img{
	margin: 0px 0px 5px;
}

.rank-main .rank_text .title a{
	font-weight: bold !important;
	font-size: 14px !important;
	color: #990000 !important;
	line-height: 24px;
}


.item_thumbnail {
	margin: 0px 0px 10px 10px;
	width: 160px;
	height: 160px;
	overflow: hidden;
	position: relative;
	}

.item_frame {
	border: 0px;
	width: 140px;
	height: 140px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	behavior: expression(IEPNGFIX.fix(this));
	border: 11px solid #000000;
	border-bottom: 11px solid #000000;
	}
	
.item_main {
	margin-top: 11px;
	margin-left: 11px;
	}
	
.pick{
	width: 608px;
	height: 270px;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
}

	
.pick .fleft img{
	margin: 7px;
}

.pick .fright {
	margin: 7px 0px 0px 0px;
	width: 410px;
}


.pick .fright a img{
	padding: 7px 7px 0px 0px;
}
	
.pick .title a{
	line-height: 25px !important;
	font-size: 14px !important;
	font-weight: bold !important;
	color: #0000FF;
}


.pick-s{
	width: 598px;
	height: 255px;
	background-color: #000000;
	margin: 0px 0px 10px;
	padding: 0px;
	border: 1px solid #cccccc;
}

	
.pick-s .fleft img{
	margin: 7px;
}

	
.pick-s a:hover img{
	opacity:0.8;
	filter: alpha(opacity=70);
	
}

.pick-s .fright {
	margin: 7px 0px 0px 0px;
	padding: 0px 3px 0px 0px;
	width: 400px;
}


.pick-s .fright a img{
	padding: 7px 3px 0px 0px;
}
	
.pick-s .title a{
	line-height: 25px !important;
	font-size: 14px !important;
	font-weight: bold !important;
	color: #0000FF;
}
.header-txt{
	margin:20px auto;
	border:1px solid #F00;
	padding:5px;
	width:778px;
}
.header-txt p{
	font-weight:bold;
	margin-bottom:7px;
}

